<div id="tabarea">
	<ul id="tabnav">
		<%&eat($(modules.Yapofact.menu.@.order))
			<%(@@#+1 == $(modules.Yapofact.menu.@.order) && %[&concat("priv_yapofact_",$(modules.Yapofact.menu.*))] == "1")
				<%(%get_a == $$(modules.Yapofact.menu.*))
					<li class="tab_active">
						<strong>$$(modules.Yapofact.menu.@.name)</strong>
				::
					<li class="tab_inactive">
						<a href="/controlpanel?m=Yapofact&a=$$(modules.Yapofact.menu.*)">$$(modules.Yapofact.menu.@.name)</a>
					</li>
				%>
			%>
		%>
	</ul>
</div>
